#pragma once
class coche
#define Ma 9
#define Mo 30
#define C 20
{
private:
	char matricula[Ma];
	char modelo[Mo];
	char color[C];

public:
	coche(void);
	virtual ~coche(void);
	coche(char miMatricula[], char miModelo[], char miColor[]);
	void ponMatricula(char miMatricula[]);
	char *dameMatricula();
	void ponModelo(char miModelo[]);
	char *dameModelo();
	void ponColor(char miColor[]);
	char *dameColor();
};

